"IDS_ABOUT" = "O stránkách";
"IDS_ALLOW" = "Povolit";
"IDS_BASIC" = "Základní";
"IDS_CANCEL" = "Zrušit";
"IDS_CLOSE_WINDOW_TIPS" = "Určitě chcete zavřít okno zrcadlení obrazovky?";
"IDS_CONNECTED_FAILED_TIPS" = "Nepodařilo se připojit %@";
"IDS_CONNECTED_TIPS" = "Připojeno k %@";
"IDS_CONNECTING_TIP" = "Připojení k %@";
"IDS_CONTACT_INFORMATION" = "Kontaktní informace";
"IDS_DELETE" = "Odstranit";
"IDS_DELETE_FILES_TIPS" = "Určitě chcete odstranit všechny soubory?";
"IDS_DELETE_FILE_LIST_TIPS" = "Jste si jisti, že chcete vymazat seznam odesílaných souborů na [device_name]?";
"IDS_DENY" = "Odmítnout";
"IDS_DESCRIPTION" = "Popis";
"IDS_DRAG_FILES" = "Přetáhněte soubory sem\nOtevřete aplikaci v telefonu a přijímejte.";
"IDS_EMAIL" = "E-mail:";
"IDS_FEEDBACK" = "Zpětná vazba";
"IDS_FEEDBACK_CONTACT_TIPS" = "Zde prosím zadejte svůj e-mail";
"IDS_FEEDBACK_DESCRIPTION_TIPS" = "Zde popište své otázky";
"IDS_FILES_COUNTS" = "%@ soubory";
"IDS_FILES_COUNT" = "%@ soubory";
"IDS_GO_BACK" = "Zpět";
"IDS_HOW_TO_TRANSFER_FILE" = "Jak přenést soubor?";
"IDS_HOW_TO_USE" = "Jak používat";
"IDS_IP" = "IP:";
"IDS_LEFT_ROTATE" = "Otáčení vlevo";
"IDS_LICENSE_PART2" = "Zásady ochrany osobních údajů";
"IDS_LICENSE_PART3" = "a";
"IDS_LICENSE_PART4" = "Podmínky služby";
"IDS_MIRROR_TIPS" = "Zkontrolujte, zda jsou Mac a telefon připojeny ke stejné Wi-Fi !";
"IDS_NO_AVAILABLE_DEVICE" = "Žádné dostupné zařízení";
"IDS_NO_FILES" = "Zde se zobrazí vaše přijaté soubory";
"IDS_OFFICIAL_SITE" = "Oficiální stránky:";
"IDS_OK" = "OK";
"IDS_OPEN" = "Otevřít ve Finderu";
"IDS_PAIRDEVICE_DESC" = "Povolujete, aby vám \[device_name]\ posílal soubory?";
"IDS_PICTURES" = "Obrázky";
"IDS_PIN" = "Kolík";
"IDS_PORT" = "Port:";
"IDS_PRODUCT_NAME" = "1001 TVs";
"IDS_RECEIVE" = "Příjem";
"IDS_REFRESH" = "Obnovit";
"IDS_RIGHT_ROTATE" = "Otáčení doprava";
"IDS_SAME_WIFI_TIP" = "Zkontrolujte, zda jsou Mac a TV/PC připojeny ke stejné Wi-Fi!";
"IDS_SCAN_QRCODE_TO_START" = "Otevřete aplikaci [product_name] v telefonu a naskenujte kód QR pro připojení.";
"IDS_SEARCH" = "Vyhledávání";
"IDS_SEARCHING" = "Vyhledávání blízkých zařízení...";
"IDS_SECONDS_AGO" = "Před několika sekundami";
"IDS_SELECT_DEVICE" = "Vyberte jedno zařízení pro zrcadlení obrazovky:";
"IDS_SEND" = "Odeslat";
"IDS_SEND_FILES" = "Odesílání souborů";
"IDS_SETTING" = "Nastavení";
"IDS_START" = "Start";
"IDS_STOP_MIRRORING" = "Zastavení zrcadlení";
"IDS_TIP" = "Tip";
"IDS_TODAY" = "Dnes";
"IDS_TRY_AGAIN" = "Zkuste to znovu";
"IDS_UNPIN" = "Odpojení";
"IDS_MIRROOR_SETTING" = "Nastavení zrcadla";
"IDS_PATH_TITLE" = "Při přijetí souboru";
"IDS_SAVE_PATH" = "Soubor uložte do:";
"IDS_CHANGE_PATH" = "Adresář změn";
"IDS_SHARE_FILES" = "Sdílení souborů";
"IDS_CHANGE_DIRECTORY_WARNING" = "Po úpravě cesty již nebudou soubory pod původní cestou uvedeny v programu.\původní cesta:%@";
"IDS_CONTINUE" = "Pokračovat";
"IDS_NEW_PAIRDEVICE_DESC" = "Umožňujete \[device_name]\ připojit se k vám?";
"IDS_MIRROR_FROM_PHONE" = "Příjem zrcadlení obrazovky z telefonu";
"IDS_SHARE_WITH_PHONE" = "Sdílení souborů s telefonem";
"IDS_SHARE_WITH_PHONE_DESC" = "Odesílání a příjem souborů mezi počítačem a telefonem";
"IDS_MACHINE_NAME" = "Název stroje:";
"IDS_NETWORK" = "Síť:";
"IDS_HOME" = "Home";
"IDS_ADD_FILES_MANUALLY" = "Ruční přidání souborů";
"IDS_NO_INTERNET" = "Žádný internet. Zkontrolujte prosím nastavení wifi";
"IDS_MIRROR_TO_TV_TIP" = "Klikněte prosím na \Allow\ na TV";
"IDS_MENU_MIRRORING_SCREEN_FROM_PHONE" = "Zrcadlení obrazovky z telefonu";
"IDS_MIRROR_SCREEN_FROM_PHONE_DESC" = "Zrcadlení obrazovky z chytrého telefonu a tabletu";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC" = "Zrcadlení obrazovky z tohoto počítače";
"IDS_MENU_MIRRORING_SCREEN_FROM_PC_DESC" = "Zrcadlení obrazovky na smart TV, Apple TV, Video Box, PC atd.";
"IDS_BUTTON_ADD_MANUALLY" = "Přidejte ji ručně";
"IDS_TITLE_ADD_TV" = "Přidání zařízení";
"IDS_SCREENSHOT_SETTINGS" = "Nastavení snímku obrazovky";
"IDS_MOUSE_TOOL" = "Ovládání myši";
"IDS_PEN_TOOL" = "Nástroj Pen Tool";
"IDS_RECT_TOOL" = "Nástroj Rect Tool";
"IDS_CIRCLE_TOOL" = "Nástroj Circle Tool";
"IDS_ARROW_TOOL" = "Nástroj Arrow Tool";
"IDS_LINE_TOOL" = "Nástroj Line Tool";
"IDS_TEXT_TOOL" = "Textový nástroj";
"IDS_UNDO_TOOL" = "Zrušení operace";
"IDS_CLEAR_TOOL" = "Vymazání operace";
"IDS_SCREENSHOT_TOOL" = "Zachycení obrazovky";
"IDS_CLOSE_DRAWING_BOARD" = "Zavřít";
"IDS_SCAN_QR_CODE" = "Naskenujte kód QR";
"IDS_CONNECT_DESC" = "Otevřete aplikaci [product_name] v telefonu a naskenujte kód QR pro připojení.";
"IDS_SELECT_DEVICE_SHARE_FILE" = "Vyberte jedno zařízení pro sdílení souboru:";
"IDS_NEW_LICENSE_PART1" = "Pokračováním souhlasíte s";
"IDS_ADD_TRANSFER_DEVICES" = "Nemůžete ji najít v telefonu? Naskenujte ji a přidejte!";
"IDS_MIRROR_SCREEN" = "Zrcadlení obrazovky";
"IDS_CLOSE_WINDOW_TIP" = "Určitě chcete zavřít okno?";
"IDS_SCREEN_PATH_TITLE" = "Při pořizování snímku obrazovky";
"IDS_FIELD_IS_NIL" = "field is nil";
"IDS_INVALID_IP" = "invalid ip value";
"IDS_SCREENRECODER_TOOL" = "Obrazovka záznamu";
"IDS_PAIR_REFUSE" = "%@\\odmítl požadavek na párování.";
"IDS_CHOOSE_NEW_PAIR_DEVICE" = "Zkuste připojit jiné zařízení.";
"IDS_MUTE" = "Vypnutí zvuku";
"IDS_SYSTEM_SOUND" = "Zapnutý zvuk";
"IDS_SOUND_OS_SUPPORT" = "Systémy macOS 13.0 a vyšší podporují zvuk.";
"IDS_SAVED_TO" = "Uloženo do:";
"IDS_SCREENCAPTURE_SAVED" = "Uloženo do:";
"IDS_DELETE_DEVICE" = "Určitě chcete toto zařízení odstranit?";
"IDS_DELETE_SCREEN_RECORD" = "Určitě chcete tento soubor se záznamem obrazovky odstranit?";
"IDS_DELETE_SCREENSHOT" = "Určitě chcete tento snímek odstranit?";
"IDS_NEW_FEATURE_DRAW" = "Dobrý den, zde přesouváme kreslicí nástroje, můžete je použít a vyzkoušet si je nyní! Můžete s ním pořizovat snímky obrazovky, nahrávat obrazovky a přidávat čmáranice.";
"IDS_SAVE" = "Uložit";
"IDS_RECORD_OS_SUPPORT" = "Podpora systémů macOS 10.15 a vyšších";
"IDS_VIDEO_SETTINGS" = "Výstup videa";
"IDS_FPS" = "FPS";
"IDS_VIDEO_FORMAT" = "Formát";
"IDS_SAVE_SCREEN_RECORD" = "Uložení souboru se záznamem obrazovky do";
"IDS_ENABLE_SCREEN_RECORD" = "Povolení přístupu k nahrávání obrazovky";
"IDS_ENABLE_MICROPHONE" = "Povolení přístupu k mikrofonu";
"IDS_ENABLE_ACCESS" = "Povolení přístupu";
"IDS_ENABLE_ACCESS_STEP1" = "Krok 1: Kliknutím na tlačítko Povolit přístup přejdete do okna souvisejícího nastavení.";
"IDS_ENABLE_ACCESS_STEP2" = "Krok 2: Zaškrtněte aktuální aplikaci ve sloupci a povolte přístup.";
"IDS_ENABLE_ACCESS_STEP3" = "Krok 3: Ukončení aktuální aplikace a její opětovné otevření";
"IDS_ACCESS_DENY" = "Acess denied";
"IDS_NEW_SLOGAN_MIRROR" = "Neomezené možnosti";
"IDS_LIKE_IT" = "Líbí se mi to";
"IDS_JUST_SOSO" = "Přesně tak";
"IDS_RATE_ME" = "Ohodnoťte mě";
"IDS_ENJOY_PRODUCT" = "Líbí se vám tato aplikace?";
"IDS_PAIRING_TIMEOUT" = "Časový limit párování!";
"IDS_PAIRING_TIMEOUT_DESC" = "Příjemce nesouhlasil s požadavkem na párování, prosím, znovu spárujte a odsouhlaste žádost o párování u příjemce.";
"IDS_SMOOTH_MODE" = "Plynulý režim";
"IDS_SMOOTH_MODE_DESC" = "Plynulejší a nižší využití síťových zdrojů s vyššími požadavky na výkon zařízení (podpora macOS 10.15+)";
"IDS_RECOMMEND_DOWNLOAD" = "Doporučujeme vám stáhnout";
"IDS_RECOMMEND_DESC" = "Flexibilnější funkce, podpora nahrávání oken, nahrávání kamery atd., Aby vyhovovaly různým potřebám nahrávání.";
"IDS_DOWNLOAD" = "Stáhnout";
"IDS_WINDOW_RECORDING" = "Nahrávání oken";
"IDS_CAMERA_RECORDING" = "Kamerový záznam";
"IDS_NO_TIME_LIMIT" = "Bez časového omezení";
"IDS_HD" = "Vysoké rozlišení";
"IDS_RECORDER_NAME" = "1001 Record";
"IDS_REMOVE" = "Odstranit";
"IDS_TIME_LIMIT" = "duration limit: [limit_time] minutes";
"IDS_EDIT_MACHINE_NAME_DESC" = "Zde prosím upravte název svého stroje";
"IDS_PICK_MACHINE_NAME_DESC" = "Nebo si vyberte jméno, které se vám líbí:";
"IDS_RESTORE_DEFAULT" = "Obnovení";
"IDS_EDIT_MACHINE_NAME" = "Upravit název stroje →";
"IDS_NETWORK_TOAST" = "Váš síťový přenos je pomalý, zlepšete ho prosím.";
"IDS_REFRESH_TOAST" = "Název stroje byl úspěšně změněn!\nProsím, obnovte seznam zařízení v mobilu nebo počítači.";
"IDS_NAME_OPTION_1" = " Office Mac";
"IDS_NAME_OPTION_2" = " Gaming Mac";
"IDS_NAME_OPTION_3" = " Home Mac";
"IDS_NAME_OPTION_4" = " Living Room";
"IDS_NAME_OPTION_5" = " Bedroom";
"IDS_NAME_OPTION_6" = " Betty's Mac";
"IDS_NAME_LIMIT" = "Nezadávejte prosím speciální znaky.";
"IDS_NAME_LENGTH_LIMIT" = "Nezadávejte více než 20 znaků.";
"IDS_NAME_EMPTY_TIP" = "Vstup nesmí být prázdný.";
"IDS_STOP" = "Zastavte";
"IDS_DRAWING_TOOLS" = "Nástroje pro kreslení";
"IDS_FULLSCREEN" = "Celá obrazovka";
"IDS_ROTATE_RIGHT" = "Otáčení doprava";
"IDS_ROTATE_LEFT" = "Otáčení vlevo";
"IDS_SEND_FEEDBACK_FAILED" = "Nepodařilo se odeslat zpětnou vazbu, zkuste to prosím znovu.";
"IDS_SEND_FEEDBACK_SUCCESS" = "Vaše zpětná vazba byla úspěšně odeslána!";
"IDS_SEND_FEEDBACK_TO_SERVER" = "Určitě chcete odeslat zpětnou vazbu na server?";
"IDS_WIRED_CASTING" = "Kabelové zrcadlení obrazovky";
"IDS_WIRED_CASTING_START_DESC" = "Zrcadlení obrazovky iPhonu/iPadu přes kabel USB";
"IDS_GET_STARTED" = "Začněte";
"IDS_SUPPORT_PHONE" = "Podpora iPhonu a iPadu";
"IDS_SUPPORT_NO_NETWORK" = "Žádný požadavek na síť";
"IDS_SUPPORT_LOW_LATENCY" = "Stabilní a nízká latence";
"IDS_STEP" = "Krok %@:";
"IDS_CONNECT_AND_UNLOCK" = "Připojení a odemknutí";
"IDS_CONNECT_AND_UNLOCK_DESC" = "připojte iPhone/iPad k počítači Mac pomocí kabelu USB a odemkněte mobilní telefon.";
"IDS_TRUST_ON_MOBILE" = "Klepněte na tlačítko důvěryhodnosti v telefonu";
"IDS_TRUST_ON_MOBILE_DESC" = "klepněte na důvěryhodnost v telefonu.";
"IDS_CHECK_GUIDANCE_VIDEO" = "Podívejte se na video s pokyny";
"IDS_WELL_DONE" = "Připojeno";
"IDS_IS_CASTING" = "%@ je zrcadlení obrazovky";
"IDS_ALLOW_ACCESS_CAMERA" = "Povolte prosím přístup k fotoaparátu";
"IDS_ALLOW_ACCESS_CAMERA_DESC" = "Kliknutím na \Allow\ v dialogovém okně systémové výzvy Macu povolte [product_name] zachycení obrazovky iPhonu nebo iPadu.";
"IDS_ALLOW_ACCESS_CONNECT" = "Povolte prosím přístup k připojení";
"IDS_ALLOW_ACCESS_CONNECT_DESC" = "Klikněte na \Allow\ v dialogovém okně systémové výzvy Macu, aby iPhone nebo iPad mohl odeslat data do vašeho Macu.";
"IDS_GOT_IT" = "Mám to";
"IDS_ENABLE_CAMERA_ACCESS" = "Povolení přístupu k fotoaparátu";
"IDS_ENABLE_CAMERA_ACCESS_DESC" = "Krok 1: v nastavení systému otevřete Soukromí a zabezpečení-Kamera a v seznamu vyhledejte [product_name].Krok 2: kliknutím na \Ukončit a znovu otevřít\ povolte přístup.";
"IDS_CANNOT_WORK" = "Nelze pracovat";
"IDS_CONNECT_SUCCESS" = "Úspěch ve spojení";
"IDS_STOP_CASTING" = "Určitě chcete zastavit zrcadlení obrazovky?";
"IDS_UNPLUG_AND_REPLUG" = "Znovu zapojte";
"IDS_UNPLUG_AND_REPLUG_DESC" = "zkuste znovu připojit kabel USB, abyste spustili zrcadlení obrazovky.";
"IDS_CLICK_DEVICE_NAME" = "Kliknutím na název zařízení nebo opětovným připojením spustíte zrcadlení obrazovky.";
"IDS_SUCCESS" = "Vše je připraveno, užijte si zrcadlení obrazovky!";
"IDS_NO_SIGNAL" = "Žádný signál";
"IDS_NO_SIGNAL_DESC" = "%@ nevysílá aktivní signál";
"IDS_CONNECTED_UNPLUG_AND_REPLUG" = "Znovu připojte zástrčku, aby se zrcadlení obrazovky opět spustilo";
"IDS_IS_CONNECTED" = "%@ je připojeno";
"IDS_IS_INITIALIZING" = "%@ se inicializuje, vyčkejte prosím několik sekund.";
"IDS_ADAPTIVE_IMAGE_QUALITY" = "Adaptivní kvalita obrazu";
"IDS_ADAPTIVE_IMAGE_QUALITY_DESC" = "Automatická změna kvality obrazu při změně výkonu sítě.";
"IDS_DONOT_DISCONNECT_PHONE" = "Neodpojujte iPhone.";
"IDS_RESTART_APPLICATION_OR_MAC" = "Restartujte aplikaci nebo počítač Mac a zkuste to znovu.";
"IDS_CAST_MAIN_DISPLAY" = "Hlavní displej";
"IDS_CAST_EXTEND_DISPLAY" = "Rozšíření displeje";
"IDS_CAST_WINDOW" = "Vybrat okno";
"IDS_USE_AS" = "Vyberte obrazovku:";
"IDS_SELECT_WINDOW_TIP" = "Vyberte okno pro zrcadlení obrazovky (podržte klávesu ⌘ pro výběr více oken).";
"IDS_NO_WINDOW_TIP" = "Nebylo zjištěno žádné okno";
"IDS_EXTEND_DISPLAY_FAILED" = "Rozšířené zobrazení neexistuje, zkuste to prosím později.";
"IDS_CAST_WINDOW_FAILED_TOAST" = "Vybrané okno není k dispozici!";
"IDS_SCREEN_MIRROR_FAILED" = "Zrcadlení obrazovky se nezdařilo.";
"IDS_ARRANGE_DISPLAYS" = "Uspořádání displejů";
"IDS_ARRANGE_DISPLAYS_DESC" = "Otevřete Nastavení systému - Displeje a kliknutím na Uspořádat... zkontrolujte nebo změňte polohu displeje.";
"IDS_ADAPTIVE_IMAGE_QUALITY_SENDER" = "Adaptivní kvalita obrazu (Odeslat)";
"IDS_ADAPTIVE_IMAGE_QUALITY_RECEIVER" = "Adaptivní kvalita obrazu (příjem)";
"IDS_DRAG_FILES_HERE" = "Přetáhněte sem soubory";
"IDS_OPEN_APP_RECEIVE_FILE" = "Otevřete aplikaci v telefonu a přijímejte.";
"IDS_CHANGE_DIRECTORY_WARNING_INFO" = "Po úpravě cesty se soubory pod původní cestou již v programu nezobrazí.";
"IDS_ORIGINAL_PATH" = "původní cesta:%@";
"IDS_PAIR_REFUSED" = "odmítl žádost dvojice.";
"IDS_MACHINE_NAME_CHANGED" = "Název se úspěšně změnil!";
"IDS_REFRESH_MACHINE_NAME_TOAST" = "Obnovte prosím seznam zařízení v mobilu nebo počítači.";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP1" = "Krok 1: v nastavení systému otevřete Soukromí a zabezpečení-Kamera a v seznamu vyhledejte stránku [product_name].";
"IDS_ENABLE_CAMERA_ACCESS_DESC_STEP2" = "Krok 2: kliknutím na \Ukončit a znovu otevřít\ povolte přístup.";
"IDS_BROWSE" = "Procházet";
"IDS_CLEAR_ALL" = "Vymazat vše";
"IDS_HAVE_SAVE_TO" = "byly uloženy do";
"IDS_HAS_SAVE_TO" = "byl uložen do";
"IDS_SEARCH_AGAIN" = "Znovu hledat";
"IDS_ADD_DEVICE_MANUALLY_TOOLTIP" = "Ruční přidání zařízení";
"IDS_REFRESH_DEVICES_LIST_TOOLTIP" = "Obnovení seznamu zařízení";
"IDS_NO_FILES_DESC" = "Zde se zobrazí vaše přijaté soubory";
"IDS_ALBUM_PATH_PLACEHODER" = "Zvolte prosím cestu pro uložení přijatých souborů";
"IDS_SELECT_PATH_FAIL" = "Neúspěšně, vyberte prosím jinou cestu.";
"IDS_BROWSE_SELECT_PATH" = "vybrat cestu";
"IDS_CONFIRM" = "Potvrďte";
"IDS_LOCATION" = "Umístění:";
"IDS_PATH_PLACEHODER" = "Vyberte cestu pro ukládání snímků obrazovky a souborů se záznamem obrazovky.";
"IDS_SCREENSHOT_PATH_PLACEHODER" = "Vyberte cestu pro uložení snímků obrazovky";
"IDS_RECORD_PATH_PLACEHODER" = "Vyberte cestu pro uložení souborů se záznamem obrazovky.";
"IDS_FILL" = "Naplňte";
"IDS_ADAPTIVE" = "Adaptivní";
"IDS_RECONNECTING" = "opětovné připojení";
"IDS_LICENSE_PART1" = "Přijímám";
"IDS_CONNECT_QR" = "Otevřete v mobilu aplikaci [product_name] a naskenujte QR kód pro připojení.";
"IDS_DRAWING_TOOLS_TIP" = "Nástroje pro kreslení snímků obrazovky a nahrávání obrazovky najdete zde.";
"IDS_SAME_WLAN" = "Ujistěte se, že cílové zařízení a tento počítač jsou připojeny ke stejné síti Wi-Fi.";
"IDS_SAME_WLAN_PHONE" = "Zkontrolujte, zda jsou telefon a počítač připojeny ke stejné síti Wi-Fi.";
"IDS_DEVICE_NAME" = "Název zařízení";
"IDS_ALLOW_CONNECT" = "Povolit připojení k webu [device_name]?";
"IDS_STOP_MIRROR" = "Zastavení zrcadlení obrazovky?";
"IDS_EDIT_DEVICE_NAME_DESC" = "Zde upravte název zařízení";
"IDS_MIRROR_TO_TV_ALLOW_TIP" = "Klikněte na \Allow\ na TV/Mac/PC/telefonu";
"IDS_EDIT_DEVICE_NAME" = "Upravit název zařízení";
"IDS_GET_MOBILE_APP" = "Získejte mobilní aplikaci";
"IDS_GET_PRODUCT" = "Získejte stránku [product_name] v telefonu";
"IDS_GET_PRODUCT_DESC" = "Naskenujte níže uvedený kód QR pomocí fotoaparátu telefonu nebo aplikace pro čtení QR.";
"IDS_SCAN_THE_QRCODE" = "Jak začít?";
"IDS_SCAN_THE_QRCODE_DESC" = "Otevřete fotoaparát v telefonu a naskenujte QR kód pro stažení [product_name], poté otevřete [product_name] a naskenujte QR kód pro připojení.";
"IDS_MIRROR_PHONE_STEP_ONE" = "Naskenujte QR kód pomocí mobilního telefonu a nainstalujte si stránku [product_name].";
"IDS_SOUND" = "Zvuk";
"IDS_ON" = "Na adrese";
"IDS_OFF" = "Vypnuto";
"IDS_FILL_MODE" = "Režim plnění";
"IDS_ASPECT_FIT" = "zachovat poměr stran";
"IDS_ASPECT_FILL" = "zachovat poměr stran a vyplnit obrazovku";
"IDS_RESIZE" = "Měřítko pro vyplnění obrazovky";
"IDS_DOWNLOAD_TV_APP" = "Stáhněte a nainstalujte aplikaci [product_name] do cílového zařízení (TV).";
"IDS_PC_STEP_THREE_DESC" = "Chcete-li spustit zrcadlení obrazovky, vyberte cílové zařízení ze seznamu zařízení.";
"IDS_USER_GUIDE" = "Výukový program Zrcadlení obrazovky";
"IDS_TO_DO" = "Výběr možnosti zrcadlení obrazovky";
"IDS_SKIP_USER_GUIDE" = "Přeskočit výukový program";
"IDS_WEBSITE" = "Přejít na webové stránky";
"IDS_DEVICE_LIST" = "Seznam zařízení";
"IDS_NEXT" = "Další";
"IDS_ENLARGE" = "Zvětšit";
"IDS_USB_MIRROR" = "Zrcadlo USB";
"IDS_USB_MIRROR_DESC" = "Promítněte obrazovku telefonu do tohoto počítače pomocí kabelu USB.";
"IDS_MIRROR_PHONE" = "Zrcadlový telefon";
"IDS_MIRROR_PC" = "Zrcadlo Mac";
"IDS_SHARE_FILE" = "Sdílet soubory";
"IDS_TUTORIAL" = "Výukový program";
"IDS_SHARE_FILE_DESC" = "Vyberte cílové zařízení ze seznamu zařízení a spusťte sdílení souborů.";
"IDS_PAUSE" = "Pauza";
"IDS_RESUME" = "Životopis";
"IDS_LAST_USED" = "naposledy použitý";
